
a:hover {
	color: #a5a5a5;
}
#header {
	height: 150px;
}
.main-menu {
	margin-top: 33px;
}
.site-title {
	margin-top: 40px;
}
.sf-menu li a:hover,
.current-menu-item a,
.sf-menu li.sfHover a,
.sd-sidebar .widget_archive li:before,
.sd-sidebar .widget_categories li:before,
.sd-sidebar .widget_pages li:before,
.sd-sidebar .widget_meta li:before,
.sd-sidebar .widget_recent_comments li:before,
.sd-sidebar .widget_recent_entries li:before,
.sd-sidebar .widget_rss li:before,
.sd-sidebar .widget_nav_menu li:before,
.sd-sidebar .widget_links li:before,
.sd-add-cart a,
.sd-woo .sd-add-to-cart,
.sd-woo .single_add_to_cart_button,
.sd-sidebar-widget .widget_shopping_cart_content .wc-forward,
.sd-sidebar-widget .price_slider_amount button,
.sd-coupon-button,
.shipping-calculator-form button,
.sd-update-cart,
.sd-cart-totals .checkout-button,
.sd-checkout-payment input[type="submit"],
.sd-woo-login input[type="submit"],
.sd-coupon-form input[type="submit"],
.sd-create-account input[type="submit"],
.sd-checkout-payment input[type="submit"],
.sd-edit-address input[type="submit"],
.sd-edit-account input[type="submit"],
.sd-form-login input[type="submit"],
.sd-lost-pwd input[type="submit"],
.sd-order-tracking input[type="submit"],
.sd-woo #respond .form-submit input {
	border: 2px solid #a5a5a5;
}
.sd-sidebar-widget .ui-slider-handle {
	border: 3px solid #a5a5a5;
}
.widget_product_categories li a:hover::after,
.widget_product_categories li.current-cat > a::after,
.widget_layered_nav li.chosen::after,
.widget_layered_nav li:hover::after,
.sd-woo .woocommerce-tabs .tabs li.active a {
	border-color: #a5a5a5;
}
.sf-menu li ul,
.sf-menu li li ul,
.sd-carousel-container-full,
.sd-services-carousel li:hover .sd-service-hours span,
.sd-trainers-carousel-desc,
.pricing-price,
.sd-bg-box,
.widget_wcs3_today_classes_widget .sd-title-wrapper,
.sd_trainers_widget .sd-title-wrapper,
.sd_amenities_widget .sd-title-wrapper,
.sd-thumb-add-cart .onsale,
.sd-sidebar-widget .price_slider_amount button,
.sd-sidebar-widget .widget_shopping_cart_content .checkout,
.sd-add-cart a:hover,
.sd-woo .sd-add-to-cart:hover,
.sd-woo .single_add_to_cart_button:hover,
.sd-sidebar-widget .ui-slider-handle::before,
.sd-sidebar-widget .ui-slider-range,
.sd-off-price,
.sd-cart-totals .checkout-button {
	background-color: #a5a5a5;
}

.sd-services-arrows .flex-next:hover,
.sd-services-arrows .flex-prev:hover,
.sd-blog-arrows .flex-next:hover,
.sd-blog-arrows .flex-prev:hover,
.sd-pagination .current,
.sd-pagination .inactive:hover,
.sd-pagination .pagi-first:hover,
.sd-pagination .pagi-last:hover,
.sd-pagination .pagi-previous:hover,
.sd-pagination .pagi-next:hover,
.tagcloud a:hover,
.previous-article a:hover,
.next-article a:hover,
.wpcf7-form input[type="submit"]:hover,
.sd-contact-trainer,
.widget_product_categories li a:hover::after,
.widget_product_categories li.current-cat > a::after,
.widget_layered_nav li.chosen::after,
.widget_layered_nav li:hover::after {
	border-color: #a5a5a5;
}
.sd-trainers-arrows .flex-next:hover,
.sd-trainers-arrows .flex-prev:hover {
	border-color: #1c1c1c;
}
.sd-blog-arrows .flex-next:hover,
.sd-blog-arrows .flex-prev:hover,
.more-link:hover,
input#submit:hover {
	border-color: #a5a5a5;
}
.opening-hours i,
.entry-title a:hover,
.entry-meta ul li a:hover,
.sd-sidebar .popular-posts h4 a:hover,
.sidebar-widget a:hover,
.footer-sidebar-widget a:hover,
.copyright a:hover,
.sd-footer-menu .current-menu-item a,
.sd-contact-trainer,
.sd-colored-txt,
.sd-list-style li:before,
.comments-title i,
.reply-title i,
.comment-reply-link,
.comment-text cite a:hover,
.sd-twitter-icon,
.sd-amenities ul li i,
.sd-sidebar-widget .widget_shopping_cart_content .total .amount,
.widget_product_categories li a:hover::after,
.widget_product_categories li.current-cat > a::after,
.widget_layered_nav li.chosen::after,
.widget_layered_nav li:hover::after,
.widget_products .product_list_widget a:hover .product-title,
.widget_recently_viewed_products .product_list_widget a:hover .product-title,
.widget_top_rated_products .product_list_widget a:hover .product-title,
.widget_recent_reviews .product_list_widget a:hover,
.sd-cart-totals .order-total .amount,
.sd-order-review .order-total .amount,
.sd-green {
	color: #a5a5a5;
}

.sd-footer-box1-content,
.sd-footer-box1-content .sd-box-icon {
	background-color: #87BD65;
}
.sd-footer-box2-content,
.sd-footer-box2-content .sd-box-icon {
	background-color: #91CE6B;
}
.sd-footer-box3-content,
.sd-footer-box3-content .sd-box-icon {
	background-color: #87BD65;
}
.tooltip-content {
	background: #a5a5a5 !important;	
}

.tooltip-content:after,
.tooltip-content:before {
	border-top: 15px solid #a5a5a5 !important;
}
.tooltip-content:before {
	border-top-color: #a5a5a5 !important;
}
